#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>

extern void sqltest();

//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void on_db_test(WSCbase* object){
  //do something...
  sqltest();
}
static WSCfunctionRegister  op("on_db_test",(void*)on_db_test);
